#current-show-player .mejs__controls {
  padding: 0 4px;
	background: #00b7ce;
  z-index: 999;
}

#current-show-player .mejs__controls > .mejs__button {
  margin: 0;
  width: 40px;
  height: 40px;
  display: inline-block;
}
#current-show-player .mejs__controls .mejs__button button {
  margin: 0;
  height: 36px;
  width: 40px;
  font-size: 18px;
  line-height: 18px;
  background: none;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  color: #fff;
}
#current-show-player .mejs__controls .mejs__play button:before {
  content: "\e072";
}
#current-show-player .mejs__controls .mejs__pause button:before {
  content: "\e073";
}
#current-show-player .mejs__controls .mejs__mute button:before {
  content: "\e038";
}
#current-show-player .mejs__controls .mejs__unmute button:before {
  content: "\e036";
}

#current-show-player .mejs__volume-slider {
  margin-left: 2px;
  width: 40px;
  background: #00b7ce;
}

#current-show-player .mejs__volume-slider .mejs__volume-total {
  width: 10px;
  background: #bacad3;
}

#current-show-player .mejs__volume-slider .mejs__volume-current {
  width: 10px;
  background: #eaeff2;
}

#current-show-player .mejs__volume-slider .mejs__volume-handle {
  height: 8px;
  background: #fff;
}

#video-player {
  position: relative;
  width: 100%;
  height: 100%;
}

#video-player .mejs__container {
  width: 100% !important;
  height: 100% !important;
  position: relative;
}

#video-player .mejs__broadcast {
  height: 20px;
  top: 10px;
  line-height: 20px;
  font-size: 125%;
}
